# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  slug: MyString
  position: 1
  enabled: false
  priority: 1
  parent_id: 1

two:
  name: MyString
  slug: MyString
  position: 1
  enabled: false
  priority: 1
  parent_id: 1
